[rc5] Old v2.003 Clients

Jeff Lawson jlawson at hmc.edu
Mon Aug 11 04:27:09 EDT 1997


If any users that are still using the (unofficial) version 2.003 of the
client, we highly recommend that you upgrade immediately to the 2.004 that
was released several days ago.

Also if there are any users still running the 2.002 Win32 GUI clients, you
should also upgrade to 2.004 of the Win32 GUI client as soon as possible.

The above versions have known deficiencies that may cause your machine to
be unable to fetch new, unique blocks.

People on platforms for which 2.004 binaries are not available yet should
continue running 2.002 until we are able to finish the remaining porting
details.


Jeff
--
Jeff Lawson     <jlawson at hmc.edu>    http://rc5.distributed.net/
Original Organizer/Programmer of the Bovine RC5 Cracking Effort
----
To unsubscribe, send email to majordomo at llamas.net with 'unsubscribe rc5' in the body.



More information about the rc5 mailing list